{
  "alfredsnippet" : {
    "snippet" : "super().__init__(*args, **kwargs)",
    "uid" : "478DDB46-E68C-4115-B206-7874AD788391",
    "name" : "Call Super Init with args and kwargs",
    "keyword" : ""
  }
}